function FileData_Pairs(x)
{
x.t("pid","toda");
x.t("notes","invoking");
x.t("below","19200");
x.t("ctrl-z","esc");
x.t("sending","fails");
x.t("refer","ats3");
x.t("refer","ats4");
x.t("last","gsm");
x.t("line","termination");
x.t("mode","cmgf");
x.t("necessary","wait");
x.t("timer","started");
x.t("response","format\u00adting");
x.t("response","(s)");
x.t("pin","asc0");
x.t("followed","response");
x.t("text","mode");
x.t("text","entered");
x.t("text","pdu");
x.t("invoking","commands");
x.t("default","entering");
x.t("default","cause");
x.t("07.05","notes");
x.t("command","text");
x.t("command","short");
x.t("command","pdu");
x.t("command","syntax");
x.t("command","13.2");
x.t("command","cmgc=");
x.t("mux1","mux2");
x.t("baudrates","below");
x.t("short","message");
x.t("toda","text");
x.t("mux2","mux3");
x.t("entering","text");
x.t("mux3","charge");
x.t("fails","error");
x.t("recommended","line");
x.t("test","command");
x.t("wait","prompt");
x.t("entered","ctrl-z");
x.t("19200","recommended");
x.t("format\u00adting","character");
x.t("pdu","line");
x.t("pdu","mode");
x.t("pdu","entered");
x.t("pdu","prompt");
x.t("write","command");
x.t("gsm","07.05");
x.t("started","observe");
x.t("(sms)","commands");
x.t("input","baudrates");
x.t("commands","13.2");
x.t("commands","cmgw");
x.t("error","write");
x.t("error","cms");
x.t("error","reference");
x.t("prompt","timer");
x.t("prompt","entering");
x.t("syntax","test");
x.t("esc","response");
x.t("cms","error");
x.t("13.2","cmgc");
x.t("ackpdu","sending");
x.t("cause","problems");
x.t("cmgc","necessary");
x.t("cmgc","ackpdu");
x.t("cmgc","scts");
x.t("cmgc","send");
x.t("length","pdu");
x.t("ats3","default");
x.t("ats4","default");
x.t("cmgf","cmgc=");
x.t("cmgc=","pid");
x.t("cmgc=","response");
x.t("cmgc=","length");
x.t("reference","(s)");
x.t("message","service");
x.t("scts","sending");
x.t("send","sms");
x.t("usb","mux1");
x.t("charge","last");
x.t("termination","character");
x.t("sms","command");
x.t("(s)","pin");
x.t("(s)","write");
x.t("(s)","cmgc");
x.t("cmgs","cmgc");
x.t("character","refer");
x.t("character","followed");
x.t("cmgw","cmgs");
x.t("asc0","asc1");
x.t("asc1","usb");
x.t("service","(sms)");
x.t("observe","input");
}
